Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

After completing these steps, libvirt and KVM/QEMU are installed. The Linux server is now ready to run virtual machinesVMs.

Install Vagrant

You must install Vagrant after you install libvirt. Vagrant might not properly detect the necessary files if it is installed before libvirt. Cumulus VX requires version 1.7 or later. Version 1.9.1 or later is recommended. 

...